DIV.Tree {
}
DIV.TreeLevel {
	margin-left: 30px;
}
DIV.TreeRow {
	clear: both;
}
DIV.TreeRowFoldControl {
	float: left;
	width: 20px;
}
DIV.TreeRowMoveControl {
	float: right;
	width: 45px;
}
DIV.TreeRowText {
	margin-bottom: 3px;
}




DIV.Survey {
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}
DIV.SurveyTitle {
	font-weight: bold;
	font-size: 16px;
}
DIV.SurveyInfo {
	float: right;
	font-weight: bold;
	font-size: 16px;
	color: #888888;
	/*border: 1px solid black;*/
}
DIV.SurveyBody {
	padding-left: 20px;
}
DIV.SurveyTopic {
	padding-top: 14px;
}
DIV.SurveyTopicTitle {
	font-weight: bold;
	font-size: 13px;
}
DIV.SurveyTopicInfo {
	float: right;
	font-weight: bold;
	font-size: 13px;
	color: #888888;
}
DIV.SurveyTopicBody {
	padding-left: 20px;
	padding-top: 4px;
	padding-bottom: 10px;
}

DIV.SurveyTopicCommentRow {
	padding-left: 20px;
	clear: both;
	padding-bottom: 10px;
}
DIV.SurveyTopicCommentControl {
	float: left;
}
DIV.SurveyTopicCommentTitle {
	color: #888888;
}
DIV.SurveyTopicCommentInput {
}
DIV.SurveyTopicCommentInput TEXTAREA {
	width: 75%;
}


DIV.SurveyQuestion {
	padding-top: 10px;
	padding-bottom: 10px;
}
DIV.SurveyQuestionTitle {
	font-size: 11px;
}
DIV.SurveyQuestionTool {
	float: right;
}
DIV.SurveyQuestionBody {
	padding-top: 6px;
	padding-left: 40px;
}
DIV.SurveyInput {
	clear: both;
	padding-top: 2px;
	/*border: 1px solid black;*/
}
DIV.SurveyInputControl {
	float: left;
	padding-right: 10px;
}
DIV.SurveyInputControl INPUT.box {
	width: 20px;
}
DIV.SurveyInputControl INPUT.text {
	width: 120px;
}
DIV.SurveyInputControl INPUT.date {
	width: 100px;
}
DIV.SurveyInputText {
	padding-top: 4px;
}
DIV.SurveyInputInfo {
	float: right;
	color: #888888;
}




DIV.fatalerror {
        position: absolute;
        width: 70%;
        left: 15%;
        top: 15%;
        color: #000000;
        background-color: #EE5555;
        
        padding: 20px;
        border: 5px solid #2222AA;
        
        font-family: Verdana;
        font-size: 25px;
        font-style: normal;
        font-weight: bold;
        text-align: center;
}

#ajaxProcessing {
        position: absolute;
        left: 890px;
        top: 175px;
}



P.strongtip {
	color: #4682B4;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 15px;
}





IMG {
	border: 0px;
}

BODY {
        background-color: #FFFFFF;
        background-image: url(hg_navigation.gif);
        background-position: left;
        background-repeat: repeat-y;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
}
BODY.popup {
        background-color: #E1E1E1;
        background-image: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
}
TABLE {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 16px;
        letter-spacing: 0px;
}
TABLE.content {
        width: 680px;
        border: 0px;
}
TABLE.tablelist{
        background-color: #F3F2F3;
        width: 100%;
}
TABLE.tablelistsmall{
        background-color: #F3F2F3;
        width: 350;
}
TR {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 16px;
        letter-spacing: 0px;
}
TD {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        vertical-align: top;
}
TD.bottom {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        vertical-align: bottom;
}

FORM {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
}

SELECT {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        width: 350px;
}

SELECT.small {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        width: 100px;
}

TD.confirm {
	height: 17px;
}

SPAN.confirm {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
		color: #510000;
}


OPTION.finished {
  /*background-repeat: no-repeat;*/
  color: #000000;
}
OPTION.undone {
  /*background-repeat: no-repeat;*/
  color: #B22222;
}


SELECT.navigation {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        width: 160px;

}
P {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        margin-top: 5px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
}
PRE {
        font-family: monospace;
        font-size: x-small;
}

DIV.header {
        position: absolute;
        width: 100%;
        height: 166px;
        background-color: #FFFFFF;
        left: 0px;
        right: 0px;
        top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
}
DIV.title {
        position: absolute;
        height: 80px;
        background-color: #FFFFFF;
        left: 0px;
        top: 5px;
}
DIV.logo {
        position: absolute;
        height: 80px;
        background-color: #FFFFFF;
        right: 0px;
        top: 12px;
}
DIV.grey {
        position: absolute;
        width: 100%;
        height: 70px;
        background-color: #d28a2c;
        left: 0px;
        right: 0px;
        top: 95px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
}


DIV.language {
        position: absolute;
        left: 20px;
        top: 185px;
        width: 190px;
        height: 20px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
}
DIV.navigation {
        position: absolute;
        left: 0px;
        top: 210px;
        width: 200px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
}
DIV.content {
        position: absolute;
        width: 680px;
        left: 201px;
        top: 166px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
}
DIV.detail {
        position: relative;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        display: none;
}
TD.title {
        padding-bottom: 3px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 0px;
        background-color: #B2B2B2;
        height: 36px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        vertical-align: bottom;
}
TD.text {
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        vertical-align: bottom;
        line-height: 12px;
}
TD.formtitle {
        padding-bottom: 3px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 0px;
        background-color: #B2B2B2;
        height: 36px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        vertical-align: bottom;
}
TD.subformtitle {
  padding-bottom: 3px;
  padding-left: 20px;
  padding-right: 0px;
  padding-top: 0px;
  height: 36px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  vertical-align: bottom;
  color: #FFFFFF;
  background-color: #B4BAAD;
}

TD.formtitleright {
        padding-bottom: 3px;
        padding-left: 0px;
        padding-right: 20px;
        padding-top: 0px;
        background-color: #B2B2B2;
        height: 36px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        vertical-align: bottom;
        text-align: right;
}
TD.formtext {
	    width: 100%;
	    padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        background-color: #E1E1E1;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        vertical-align: bottom;
        line-height: 12px;
}

SPAN.green {
	color: #00AA00;
}
SPAN.red {
	color: #AA0000;
}
SPAN.yellow {
	color: #e0e30d;
}


TD.textempty {
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        background-color: #E1E1E1;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        vertical-align: bottom;
        line-height: 12px;
}
TD.white {
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        background-color: #FFFFFF;
        height: 1px;
}


TABLE.register {
  width: 680px;
  border: 0px;
}
TABLE.register TD {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  height: 36px;
  border-left: 0px;
}
TABLE.register TD.register {
  border-right: 1px dotted #AAAAAA;
  border-bottom: 1px solid #FFFFFF;
        border-top: 1px dotted #AAAAAA;
        color: #B2B2B2;
  background-color: #E1E1E1;
}
TABLE.register TD.registerright {
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
        border-top: 1px dotted #AAAAAA;
        color: #B2B2B2;
  background-color: #E1E1E1;
}
TABLE.register TD.registerselected {
  border-right: 1px solid #FFFFFF;
  border-bottom: 0px;
        border-top: 1px solid #B2B2B2;
        color: #FFFFFF;
  background-color: #B2B2B2;
}
TABLE.register TD.registerselectedright {
  border-right: 1px solid #B2B2B2;
  border-bottom: 0px;
        border-top: 1px solid #B2B2B2;
        color: #FFFFFF;
  background-color: #B2B2B2;
}
TABLE.register TD.registerdisabled {
  border-right: 1px dotted #AAAAAA;
  border-bottom: 1px solid #FFFFFF;
  border-top: 1px dotted #AAAAAA;
  color: #B2B2B2;
  background-color: #E1E1E1;
  text-decoration: line-through;
}
TABLE.register TD.registerdisabledright {
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-top: 1px dotted #AAAAAA;
  color: #B2B2B2;
  background-color: #E1E1E1;
  text-decoration: line-through;
}



TABLE.subregister {
  width: 680px;
  border: 0px;
}
TABLE.subregister TD {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  height: 36px;
  border-left: 0px;
}
TABLE.subregister TD.register {
  border-right: 1px dotted #AAAAAA;
  border-bottom: 1px solid #FFFFFF;
  border-top: 1px dotted #AAAAAA;
  color: #B2B2B2;
  background-color: #E1E3DE;
}
TABLE.subregister TD.registerright {
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-top: 1px dotted #AAAAAA;
  color: #B2B2B2;
  background-color: #E1E3DE;
}
TABLE.subregister TD.registerselected {
  border-right: 1px solid #FFFFFF;
  border-bottom: 0px;
  border-top: 1px solid #B2B2B2;
  color: #FFFFFF;
  background-color: #B4BAAD;
}
TABLE.subregister TD.registerselectedright {
  border-right: 1px solid #B2B2B2;
  border-bottom: 0px;
  border-top: 1px solid #B2B2B2;
  color: #FFFFFF;
  background-color: #B4BAAD;
}
TABLE.subregister TD.registerdisabled {
  border-right: 1px dotted #AAAAAA;
  border-bottom: 1px solid #FFFFFF;
  border-top: 1px dotted #AAAAAA;
  color: #B2B2B2;
  background-color: #E1E3DE;
  text-decoration: line-through;
}
TABLE.subregister TD.registerdisabledright {
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-top: 1px dotted #AAAAAA;
  color: #B2B2B2;
  background-color: #E1E3DE;
  text-decoration: line-through;
}




.tablepreisdata {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        width: 70px;
        text-align: right;
}

.tablepreisdata2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
}

.tablepreislable {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        width: 170px;
}
.tablequickinfo {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 1px;
        padding-left: 2px;
        padding-right: 2px;
        padding-top: 1px;
        background-color: #FFFACD;
        border-bottom: 1px solid #000000;
        border-left: 1px solid #000000;
        border-right: 1px solid #000000;
        border-top: 1px solid #000000;
        color: #000000;
        text-align: left;
   display: none;
}
.tablebitlable {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        color: #000000;
}
.tableremarkright {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        color: #000000;
        text-align: right;
}


TD.tablelistheader {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px;
        border-right: #AAAAAA 0px;
        border-top: #AAAAAA 1px solid;
        color: #989898;
        text-align: left;
}
TD.tablelistheadertarget {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px;
        border-right: #AAAAAA 0px;
        border-top: #AAAAAA 1px solid;
        color: #006633;
        text-align: left;
}
TD.tablelistheaderselected {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #F0F0F0;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px;
        border-right: #AAAAAA 0px;
        border-top: #AAAAAA 1px solid;
        color: #989898;
        text-align: left;
}
TD.tablelistdata {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: left;
}

TD.tablelistdatadeleted {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #d0d0d0;
        text-align: left;
}

TD.tablelistdatafirst {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 1px solid;
        color: #989898;
        text-align: left;
}

TD.tablelistdataerror {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  background-color: #FFFFFF;
  border-bottom: #AAAAAA 1px solid;
  border-left: #AAAAAA 0px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 0px solid;
  color: #989898;
  background-color: #FFDDDD;
  text-align: left;
}
TD.tablelistdatacritical {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #CC0033;
        text-align: left;
}
TD.tablelistdataselected {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #F0F0F0;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: left;
}
TD.tablelistdatacriticalselected {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #F0F0F0;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #CC0033;
        text-align: left;
}
TD.tablelistsubdata {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #F0F0F0;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: left;
}
TD.tablelistsubcenter {
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #F0F0F0;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: center;
        width: 20px;
}
TD.tablelistsubdataselected {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #F0F0F0;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: left;
}

TD.tablelistlastleveldata {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #E8E8E1;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: left;
}

TD.tablelistlastlevelorder {
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #E8E8E1;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: right;
        width: 40px;
}

TD.tablelistsub {
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: center;
        width: 20px;
}
TD.tablelistcheckbox {
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: center;
        width: 40px;
}
TD.tablelistcheckboxcenter {
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: center;
        width: 40px;
        text-align: center;
}

TD.tablelistcheckboxright {
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        
        width: 40px;
        text-align: right;
}

TD.tablelistcenter {
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: center;
}
TD.tablelistheadercheckbox {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px;
        border-right: #AAAAAA 0px;
        border-top: #AAAAAA 1px solid;
        color: #989898;
        text-align: center;
        width: 40px;
}
TD.tablelistheadercenter {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px;
        border-right: #AAAAAA 0px;
        border-top: #AAAAAA 1px solid;
        color: #989898;
        text-align: center;
}

TD.tablelistheaderright {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px;
        border-right: #AAAAAA 0px;
        border-top: #AAAAAA 1px solid;
        color: #989898;
        text-align: right;
}

TD.tablelistorder {
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #FFFFFF;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: right;
        width: 40px;
}
TD.tablelistsuborder {
        padding-bottom: 3px;
        padding-left: 3px;
        padding-right: 3px;
        padding-top: 3px;
        background-color: #F0F0F0;
        border-bottom: #AAAAAA 1px solid;
        border-left: #AAAAAA 0px solid;
        border-right: #AAAAAA 0px solid;
        border-top: #AAAAAA 0px solid;
        color: #989898;
        text-align: right;
        width: 40px;
}
.tabledata {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
}
.tablelable {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        width: 150px;
}
.tablelablebig {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        width: 260px;
}
.tableremarkdata {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        width: 210px;
}
.tablesmalllable {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-right: 3px;
        padding-top: 3px;
        width: 150px;
        color: #000000;
}
.tablesmalldata {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-right: 3px;
        padding-top: 3px;
        color: #000000;
}
.tableinfolable {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        padding-right: 3px;
        padding-top: 3px;
        width: 20%;
        color: #000000;
}
.tableinfodata {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        width: 30%;
        color: #000000;
}
.tablebutton {
        padding-right: 10px;
	    width: 25px;
        padding-top: 2px;
}
A, A:active, A:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
        color: #5E5E5E;
}
A:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: underline;
        color: #5E5E5E;
}
A.critical, A.critical:active, A.critical:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
        color: #CC0033;
}
A.critical:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: underline;
        color: #CC0033;
}
A.new, A.new:active, A.new:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
        color: #4682B4;
}
A.new:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: underline;
        color: #4682B4;
}
UL {
        list-style: none;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        padding: 0px 0px 0px 0px;
}
LI.navigation, LI.navigation:active, LI.navigation:visited, LI.navigation:hover {
        background-image: url(nav_out.gif);
        background-position: 189px 12px;
        background-repeat: no-repeat;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        padding-right: 19px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        line-height: 20px;
        letter-spacing: 0px;
        text-decoration: none;
        text-align: right;
        color: #262626;
}
A.navigation, A.navigation:active, A.navigation:visited, A.navigation:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        line-height: 20px;
        letter-spacing: 0px;
        text-decoration: none;
        text-align: right;
        color: #262626;
}
LI.navigationselected, LI.navigationselected:active, LI.navigationselected:visited, LI.navigationselected:hover {
        background-image: url(nav_on.gif);
        background-position: 189px 12px;
        background-repeat: no-repeat;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        padding-right: 19px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        line-height: 20px;
        letter-spacing: 0px;
        text-decoration: none;
        text-align: right;
        color: #FFFFFF;
}
A.navigationselected, A.navigationselected:active, A.navigationselected:visited, A.navigationselected:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        line-height: 20px;
        letter-spacing: 0px;
        text-decoration: none;
        text-align: right;
        color: #FFFFFF;
}
A.register, A.register:active, A.register:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #B2B2B2;
}
A.register:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        text-decoration: underline;
        color: #B2B2B2;
}
A.registerselected, A.registerselected:active, A.registerselected:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #FFFFFF;
}
A.registerselected:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        text-decoration: underline;
        color: #FFFFFF;
}
A.tablelistheader, A.tablelistheader:active, A.tablelistheader:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #989898;
}
A.tablelistheader:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        text-decoration: underline;
        color: #989898;
}





/*** KALENDAR ***/

.calendarlist {
  background-color: #F3F2F3;
  width: 100%;
}

.calendarlist TD {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
}

.calendarheaderhor {
  background-color: #F4F4F4;
  border-bottom: #AAAAAA 1px solid;
  border-left: #AAAAAA 0px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 1px solid;
  color: #989898;
  text-align: right;
}

.calendarheadervert {
  background-color: #F4F4F4;
  border-bottom: #AAAAAA 1px solid;
  border-left: #AAAAAA 0px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 0px solid;
  color: #989898;
  text-align: right;
}

.calendarheadervert2 {
  background-color: #F4F4F4;
  border-bottom: #AAAAAA 1px solid;
  border-left: #AAAAAA 0px solid;
  border-right: #F4F4F4 0px solid;
 
  padding-right: 2px;
  border-top: #AAAAAA 0px solid;
  color: #989898;
  text-align: right;
}

.calendardata {
  background-color: #FFFFFF;
  border-bottom: #AAAAAA 1px solid;
  border-left: #AAAAAA 0px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 0px solid;
  color: #000000;
  text-align: right;
  
}

.calendarday {
  margin: 0px;
  padding: 0px;  
  background-color: lightgrey;  
  font-size: 10px;
  border-bottom: #AAAAAA 0px solid;
  border-left: #AAAAAA 0px solid;
  border-right: lightgrey 0px solid;
  border-top: #AAAAAA 0px solid;
  padding-right: 1px;
  color: #000000;
  text-align: right;
  width: 100%;
  height: 20%;
  
}

.calendarcell {
  border-bottom: #AAAAAA 0px solid;
  border-left: #AAAAAA 1px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 0px solid;
  color: #000000;	
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  padding: 0px;
  width: 100%;
}

.calendarcelllink {
  border-bottom: #AAAAAA 0px solid;
  border-left: #AAAAAA 1px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 0px solid;
  color: #000000;	
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  padding: 0px;
  width: 100%;
  cursor: pointer;
  
}








.calendarlist2 {
  background-color: #F3F2F3;
  width: 100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
}

.calendarstatus {
	margin: 0px;
  padding: 0px;
  padding-right: 1px;
  border-bottom: #AAAAAA 0px solid;
  border-left: #AAAAAA 0px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 0px solid;
  color: #000000;
  text-align: right;
  width: 100%;
  height: 80%;
}

.calendarweekend {
  background-color: #F8EDDB;
  border-bottom: #AAAAAA 1px solid;
  border-left: #AAAAAA 0px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 0px solid;
  color: #000000;
  text-align: right;
}

.calendartoday {
  background-color: #CC0033;
  border-bottom: #AAAAAA 1px solid;
  border-left: #AAAAAA 0px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 0px solid;
  color: #FFFFFF;
  text-align: right;
}

.calendartodayborder {
 
  border-bottom: #AAAAAA 1px solid;
  border-left: #AAAAAA 0px solid;
  border-right: #AAAAAA 0px solid;
  border-top: #AAAAAA 0px solid;
  color: #FFFFFF;
  text-align: right;
}


.calendartoday A, .calendartoday A:active, .calendartoday A:visited {
  color: #FFFFFF;
}

.calendartoday A:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

A.caledar, A.caledar:active, A.caledar:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}

A.caledar:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  text-decoration: underline;
  color: #000000;
}





/*** STATUSBANK ***/

TD.statusBank {
  padding-bottom: 13px;
  padding-left: 20px;
  padding-right: 0px;
  padding-top: 17px;
  background-color: #E1E1E1;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  vertical-align: bottom;
}

TD.statusBank DIV.message {
  color: #000000;
}

TD.statusBank DIV.error {
  color: #DD2222;
}





/*** INPUT ***/

INPUT {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 350px;
}


INPUT.faketable {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #989898;
  margin: 0px;
  padding: 1px;
  border: 1px solid #cccccc;
  width: 100%;
  /***background-color: ffffff;***/
}

INPUT.faketabledisabled {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #989898;
  margin: 0px;
  padding: 1px;
  border: 0px;
  width: 100%;
  background-color: ffffff;

}

INPUT.date {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 330px;
}

INPUT.xsmall {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 60px;
}

INPUT.small {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 70px;
}

INPUT.smallright {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 70px;
  text-align: right;
}

SELECT.smallright {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 70px;
  text-align: right;
}

INPUT.smallrighthighlight {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  width: 70px;
  text-align: right;
  color: #CC0033;
}

INPUT.medium {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 190px;
}

INPUT.remark {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 250px;
}

INPUT.fitwidth, SELECT.fitwidth {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 90%;
}

SELECT.faketable {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #989898;
  margin: 0px;
  padding: 0px;
  width: 100%;
  border: 1px solid #cccccc;
  /*background-color: ffffff;*/
}

SELECT.faketabledisabled {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #989898;
  margin: 0px;
  padding: 0px;
  width: 100%;
  background-color: ffffff;
  border: 0px;
}

SELECT.medium {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 190px;
}

TEXTAREA {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  width: 350px;
}

INPUT.button {
  border: 0px;
  width: 25px;
  height: 15px;
}

DIV.checkbox {
	display: block;
}

INPUT.checkbox {
  border: 0px;
  text-align: left;
  width: 15px;
  margin-right: 4px;
}

#logininfo {
  margin-top: 30px; 
  margin-left: 20px; 
  margin-right: 20px; 
  /*border-top: 1px dotted #5E5E5E; */
  padding-top: 5px; 
  color: #5E5E5E;
  text-align: right;
}

UL.list {
        margin-bottom: 0px;
        margin-left: 16px;
        margin-right: 0px;
        margin-top: 0px;
        padding: 0px 0px 0px 0px;
        list-style: square;
}


.label {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        width: 170px;
}

.labelrequest {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-left: 3px;
        padding-top: 3px;
        width: 170px;
        background-color: #FFFAC2;
}

.databold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
}

SELECT.month {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        width: 200px;
}
SELECT.year {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        width: 150px;
}

TABLE.deletemessage {
        background-color: #EDEDED;
        border-bottom: 1px solid #8A8B8B;
        border-left: 1px dotted #8A8B8B;
        border-right: 1px solid #8A8B8B;
        border-top: 1px dotted #8A8B8B;
}
TD.deletemessage {
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        color: #D28A2C;
        text-align: left;
        vertical-align: top;
}
.jumper {
        padding-right: 10px;
        padding-top: 2px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
}
.labelsmall {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: bold;
        padding-right: 3px;
        padding-top: 3px;
        width: 100px;
}
